import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-lagrge-home',
  templateUrl: './lagrge-home.component.html',
  styleUrls: ['./lagrge-home.component.less']
})
export class LagrgeHomeComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
